import service from '@/utils/request'
const api = {
  // AI 列表api
  getAiList: data => {
    return service({
      url: '/aikefu/list',
      method: 'get',
      params: data
    })
  },
  addAi: data => {
    return service({
      url: '/aikefu',
      method: 'post',
      data
    })
  },
  editAi: data => {
    return service({
      url: '/aikefu',
      method: 'put',
      data
    })
  },
  deleteFunc: data => {
    return service({
      url: '/aikefu',
      method: 'delete',
      data
    })
  }
}
export default api
